<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Navigation</title>
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@400;600;700&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <div class="navigation">
        <div class="userinfo">
            <div class="arrow"><a href="#"><img src="./img/arrow.svg" alt="arrow"></a></div>
            <div class="userinfo-icon"><img src="./img/user.svg" alt="user"></div>
            <div class="userinfo-info">
                <div>AnimatedFred</div>
                <a href="mailto:animated@demo.com">animated@demo.com</a>
            </div>
        </div>
        <ul>
            <li>
                <img src="./img/search.svg" alt="Search">
                <a href="#">Search...</a>
            </li>
            <li>
                <img src="./img/dashboard.svg" alt="Dashboard">
                <a href="#">Dashboard</a>
            </li>
            <li>
                <img src="./img/revenue.svg" alt="Revenue">
                <a href="#">Revenue</a>
            </li>
            <li>
                <img src="./img/notifications.svg" alt="Notifications">
                <a href="#">Notifications</a>
            </li>
            <li>
                <img src="./img/analytics.svg" alt="Analytics">
                <a href="#">Analytics</a>
            </li>
            <li>
                <img src="./img/inventory.svg" alt="Inventory">
                <a href="#">Inventory</a>
            </li>
        </ul>
        <ul class="footer">
            <li>
                <img src="./img/logout.svg" alt="Logout">
                <a href="#">Logout</a>
            </li>
            <li>
                <img src="./img/lightmode.svg" alt="Light mode">
                <a href="#">Light mode</a>
                <div class="dark"><img src="./img/dark.svg" alt="dark"></div>
            </li>
        </ul>
    </div>
</body>

</html>